/* Grid style start */
#primary{
  max-width: 1062px;
  margin: 50px auto !important;
  position: relative;
}
.row{
  max-width: 1180px;
  margin: 0 auto !important;
  position: relative;
}

.row.default_row .woocommerce{
    margin:50px auto;
}
.column{
  padding: 0 0px;
}

.large-1 {
  width: 8.33333%;
}
.large-2 {
  width: 16.66667%;
}
.large-3 {
  width: 25%;
}
.large-4 {
  width: 33.33333%;
}
.large-5 {
  width: 41.66667%;
}
.large-6 {
  width: 50%;
}
.large-7 {
  width: 58.33333%;
}
.large-8 {
  width: 66.66667%;
}
.large-9 {
  width: 75%;
}
.large-10 {
  width: 83.33333%;
}
.large-11 {
  width: 91.66667%;
}
.large-12 {
  width: 100%;
} 
.bottom-space-0 {
  padding-bottom: 0;
  margin-bottom: 0;
}
.bottom-space-0 {
  padding-top: 0;
  margin-top: 0;
}
/* Grid style end*/
.column-section .column{
  padding: 0 20px;
}

img{
  max-width: 100%;
  display: block;
}
a{
  color: inherit;

}
.footer-link li a,
.footer-link-legal li a{
	text-decoration:none;
}
.sideBarSection .large-8 a{
  color: inherit;
  position: relative;
	text-decoration:underline;
}

.sideBarSection .large-8 a.coverlink{
  position: absolute;
}

.main-menu>li>.sub-menu>li>a:before{
  content: '';
  position: absolute;
  background-color: black;
  height: 2px;
  width: 0;
  left:0;
  bottom: 0;
}
section a:hover:before{
  width: 100%;
}
.sub-menu>li>a{
  position: relative;
  width: calc(100% - 50px);
}
.main-menu>li>.sub-menu>li>a:before{
	bottom:-5px;
  background-color: white;
  height: 1px;
  width: 100%;
}

.sub-menu li .sub-menu li a{
  color: #fff;
  text-decoration: none;
  display: inline;
  background-image: linear-gradient(to bottom, transparent 20%, currentColor 21%);  
  background-position: 0 18px;
  background-repeat: no-repeat;
  background-size: 0% 1px;
  transition: background-size 0.3s linear 0.2s;
}

.sub-menu li .sub-menu li.current_page_item a,
.sub-menu li .sub-menu li a:hover{
  background-size: 100% 1px;
}

.displayflex{
  display: flex;
}

.center-img {
  margin: 0 auto;
}

section{
  padding-top: 15px;
  padding-bottom: 15px;
}

.padding-top{
  padding-top: 85px;
}

.padding-bottom{
  padding-bottom: 85px;
}

.right {
  justify-content: flex-end;
}
.left {
  justify-content: flex-start;
}
.center {
  justify-content: center;
	display:flex;
	align-items:center;
}
.v-center {
  align-items: center;
}
.left .v-center{
  justify-content: flex-start;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}